Subject: practice times
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Wed, 19 Mar 2008 09:33:44 -0400

Ron,
Do you know if we have the gym at Mount Hope reserved on Mondays and Fridays as well as the Tuesdays and Thursdays?  Since this weeks Thursday practice is being canceled, I was hoping to reschedule for this upcoming Monday (before I leave on vacation).  I asked Christy but she didn't know what the arrangement was.  Can you let me know asap?  I really would like to do this if we can.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]